function [mnScV,mxScV,mnSLAT,mxSLAT,mnSLON,mxSLON,mnVV,mxVV,iny,inx,ixy,ixx]=fndMxMnVAL(ScV,SLAT,SLON,cmdVVA)

mnScV=nanmin(nanmin(ScV))
mxScV=nanmax(nanmax(ScV))
[iny,inx]=find(ScV==mnScV);
[ixy,ixx]=find(ScV==mxScV);
%--------------------------------------------------------------------------
mnSLAT=SLAT(iny,inx);
mxSLAT=SLAT(ixy,ixx);
mnSLON=SLON(iny,inx);
mxSLON=SLON(ixy,ixx);
%--------------------------------------------------------------------------
mnVV=cmdVVA{iny,inx};
mxVV=cmdVVA{ixy,ixx};

end
